Subject: Re: [PATCH v2] scripts: get_maintainer: steer people away from using file paths

From: Konstantin Ryabitsev <[email-masked]>
Date: Wed, 26 Jul 2023 20:33:16 -0400

On Wed, Jul 26, 2023 at 05:27:58PM -0700, Jakub Kicinski wrote:
> > Think as if instead of being Cc'd on patches, they got Bcc'd on them.
> 
> I was being crafty 'cause if the CC is present in the lore archive
> our patchwork check would see it :] 
> But cant just trust the automation and kill the check, then.

If we can get it working reliably and to everyone's satisfaction, then I think
the need for this check goes away. The submitter can then just worry about
getting *everything else* right about the patch and not worry about who to add
into Cc's.

-K